
* { margin: 0; }
html, body { min-height: 100vh; }

body {
	background-color: #fff;
	color: #3a2388;
	font-size: 18px;
}

body a {
	#color: #FFF;
	text-decoration: underline;
}

body a:hover {
	color: #FFF;
	text-decoration: none;
}

h1 {
	font-size: 145px;
	text-transform: none;
	letter-spacing: 6pt;
	font-weight: bold;
}

h2 {
	font-size: 36px;
	line-height: 1.3em;
	letter-spacing: 1pt;
}

.circles {
   background: url(/contents/assets/frontend/images/zach-circles-001.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 background-color: #fff;
}

.logo {
	position: absolute; 
	top: 19%;
	width: 630px; 
	left: 50%;
	margin-left: -315px; 
}

.intro .container {
	margin-top: 800px;
}

.intro img {
	max-width: 75px;
	margin-bottom: 30px;
}

.intro .col-md-4 {
	background-color: #fff;
	margin-top: 20px;
}

.intro .col-md-8 hr {
	margin: 0;
	border-top-style: solid;
	border-top-width: 5px;
	border-top-color: #4b4c4f;
}

.intro .col-md-8 h1, h2 {
	padding: none;
}

.copy .row {
	margin-top: 50px;
}

.copy .col-md-4 p {
	margin-top: 20px;
	padding-top: 20px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #4b4c4f;
	letter-spacing: .3pt;
	margin-bottom: 50px;
}

.copy .col-md-4.mailing-list p {
	margin-bottom: 10px;
}


button {
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  color: #4b4c4f ;
  border-color: #4b4c4f ;
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  box-shadow: 3px 3px #4b4c4f ;
  outline: 0;
}

button:active {
  background-color: #4b4c4f ;
  color: #fff;
  outline: 0;
}

input[type="email"] {
  display: block;
  text-align: center;
  margin-top: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #4b4c4f ;
  color: #4b4c4f ;
  width: 100%;
  padding: 10px;
}

input:focus {
  outline: none;
}

::-webkit-input-placeholder {
   color: #7591e4;
}

:-moz-placeholder { /* Firefox 18- */
   color: #7591e4;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #7591e4;  
}

:-ms-input-placeholder {  
   color: #7591e4;  
}

@media (max-width: 700px) {
	.intro .container {
		margin-top: 20vh;
	}


	.logo {
		right: 16%;
		left: 16%;
		width: auto; 
		margin-left: 0; 
	}

	h1 {
		font-size: 92px;
	}

}
